# v1alpha2_vendor_parameters_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**driver_name** | **char \*** | DriverName is the name used by the DRA driver kubelet plugin. | [optional] 
**parameters** | [**object_t**](.md) \* | Parameters can be arbitrary setup parameters. They are ignored while allocating a claim. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


